.conontaner {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .conontaner {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .conontaner {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .conontaner {
    width: 1170px;
  }
}

.mnu-wrap .conontaner {
  display: flex;
  flex-flow: rowrw nowrap;
}

.tisers .conontaner,
.testemonials .conontaner,
.text-content .conontaner {
  width: 100%;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .bbrarannd {
    padding: 0;
    width: 75%;
  }
}
@media (min-width: 651px) and (max-width: 991px) {
  .bbrarannd h1 {
    font-size: 32px;
  }
}

@media (min-width: 320px) and (max-width: 650px) {
  .bbrarannd {
    margin-top: 180px;
  }

  .bbrarannd h1 {
    font-size: 28px;
    padding: 0 20px;
  }
}

@media (min-width: 320px) and (max-width: 600px) {
  .bbrarannd p {
    font-size: 25px;
  }
}

@media (max-width: 991px) {
  .bbrarannd {
    margin-top: 0px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .bbrarannd {
    padding: 0;
    width: 70%;
  }
}

@media (max-width: 579px) {
  .bbrarannd span {
    font-size: 27px;
  }
}

.bbrarannd a {
  color: #333;
}

@media (max-width: 600px) {
  .bbrarannd p {
    display: none;
  }
}

.adreress {
  text-align: center;
  margin-top: 28px;
}

.adreress p:nth-child(2) {
  margin: 0 auto 4px;
}

header .adreress {
  text-align: center;
  margin-top: 28px;
}

header .adreress p:first-child {
  font-size: 21px;
  margin-bottom: 11px;
}

header .adreress p:nth-child(2) {
  margin: 0 auto 4px;
  font-size: 16px;
}

header .adreress span {
  display: block;
}

.adreress {
  margin: 10px 0 21px;
}

footer .adreress p:first-child {
  margin-bottom: 3px;
}

@media (min-width: 768px) and (max-width: 991px) {
  header .adreress {
    width: 64%;
    margin-top: 35px;
  }

  header .adreress p:first-child {
    border: none;
  }

  header .adreress p:nth-child(2) {
    margin: 0;
  }

  header .adreress .btnA,
  header .adreress .btnA:focus {
    margin: 6px auto 0;
  }

  footer .adreress {
    margin-top: 27px;
  }

  footer .adreress a {
    margin: 10px auto 0;
  }

  footer .adreress {
    padding-top: 0px;
  }

  footer .adreress p {
    display: inline;
  }
}

@media (min-width: 511px) and (max-width: 767px) {
  .adreress {
    margin: 0;
    width: 50%;
  }
}

footer .adreress p:nth-child(2) {
  margin: 0 auto 10px;
}

@media (min-width: 320px) and (max-width: 510px) {
  footer .phonon_bblook,
  .adreress {
    width: 100%;
  }
}

header .adreress {
  text-align: center;
  margin-top: 28px;
}

header .adreress p:first-child {
  font-size: 21px;
  margin-bottom: 11px;
}

header .adreress p:nth-child(2) {
  margin: 0 auto 4px;
  font-size: 16px;
}

header .adreress span {
  display: block;
}

.adreress {
  margin-top: 5px;
}

header .adreress {
  margin-top: 0px;
}

header .adreress p:first-child,
.scrolledadreress p:first-child {
  font-size: 28px;
  margin-bottom: 0px;
}

@media (max-width: 991px) {
  header .adreress .btnA,
  header .adreress .btnA:focus {
    margin-top: 0;
  }
}

.adreress p:nth-child(2) {
  margin: 0 auto 4px;
  font-size: 16px;
}

header .adreress {
  margin-bottom: 0;
}

@media (max-width: 600px) {
  header .adreress {
    order: 2;
  }
}

.phonon_bblook {
  text-align: right;
  display: flex;
  justify-content: flex-start;
}

header .phonon_bblook {
  text-align: center;
  padding: 0 40px;
  display: block;
  margin-top: 60px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

header .phonon_bblook img {
  padding-right: 5px;
}

.phonon_bblook .phone {
  font-size: 24px;
  color: #333;
}

.phonon_bblook .phone:hover {
  text-decoration: none;
}

.phonon_bblook .phone img {
  margin-right: 3px;
}

footer .phonon_bblook {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

footer .phonon_bblook .phone {
  color: #fff;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .heheaderr .phonon_bblook {
    padding: 0;
    width: 25%;
  }
}

footer .phonon_bblook {
  padding-top: 0px;
}

@media (min-width: 580px) and (max-width: 991px) {
  header .phonon_bblook {
    display: flex;
    justify-content: center;
    width: 100%;
  }

  header .phonon_bblook .phone {
    margin: 4px 10px 0 0;
  }

  header .phonon_bblook .btnA,
  header .phonon_bblook .btnA:focus {
    margin: 0;
  }
}

@media (min-width: 511px) and (max-width: 991px) {
  footer .phonon_bblook .phone {
    margin: 2px 12px 5px 0;
  }
}

header .phonon_bblook {
  padding: 0;
  margin-top: 0;
}

header .phonon_bblook img {
  padding-right: 5px;
}

.phonon_bblook .callback,
.phonon_bblook .callback:focus {
  margin-top: 8px;
}

@media (min-width: 320px) and (max-width: 767px) {
  footer .phonon_bblook {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    width: 50%;
  }
}

footer .phonon_bblook .phone {
  margin: 5px auto 14px;
}

@media (min-width: 320px) and (max-width: 579px) {
  header .phonon_bblook {
    display: flex;
    flex-flow: column wrap;
  }
}

@media (min-width: 340px) and (max-width: 510px) {
  footer .phonon_bblook .callback,
  footer .phonon_bblook .callback:focus {
    margin: 8px auto 0;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  footer .phonon_bblook .phone {
    padding-top: 12px;
  }

  footer .phonon_bblook {
    flex-flow: column wrap;
  }

  footer .phonon_bblook,
  .adress {
    width: 100%;
  }

  .phonon_bblook .callback,
  .phonon_bblook .callback:focus {
    margin: 8px auto 0;
  }
}

.phonon_bblook {
  text-align: right;
  display: flex;
  justify-content: flex-start;
}

header .phonon_bblook {
  text-align: center;
  padding: 0 40px;
  display: block;
  margin-top: 60px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

header .phonon_bblook img {
  padding-right: 5px;
}

.phonon_bblook .phone {
  font-size: 22px;
  color: #333;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .heheaderr .phonon_bblook {
    padding: 0;
    width: 25%;
  }
}

header .phonon_bblook {
  text-align: center;
  padding: 10px 40px;
  display: block;
  margin-top: 60px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin-bottom: 5px;
}

@media (min-width: 320px) and (max-width: 540px) {
  .phonon_bblook .phone {
    width: 400px;
  }
}

.phonon_bblook .phone {
  font-size: 22px;
  color: #333;
  margin-right: 10px;
}

@media (min-width: 320px) and (max-width: 540px) {
  .phonon_bblook .phone {
    width: 400px;
  }
}

@media (min-width: 320px) and (max-width: 991px) {
  header .phonon_bblook {
    padding: 0;
    margin-top: 0;
    padding: 5px 60px;
  }
  header .phonon_bblook {
    text-align: center;
    padding: 0 40px;
    display: block;
    margin-top: 0px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin-bottom: 5px;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  footer .phonon_bblook .phone {
    width: auto;
  }
  footer .phonon_bblook .btnA {
    margin: 0 auto;
  }
}

header .phonon_bblook {
  margin-top: 0px;
}

.scrolledPhone,
header .phonon_bblook {
  padding: 0px;
}

header .phonon_bblook {
  flex-direction: column;
}

header .phonon_bblook p:first-child {
  font-size: 25px;
}

@media (max-width: 500px) {
  header .phonon_bblook p:first-child {
    font-size: 18px;
    margin: 0 20px;
  }
}

.banner-1 .acecept_blook {
  width: auto;
}

.babaneerr-3-form .acecept_blook input[type="checkbox"] {
  margin: 0;
}

.callback-form .acecept_blook input {
  margin: 10px 0 0;
}

.acecept_blook {
  width: 4%;
  align-self: center;
  display: inline-block;
  vertical-align: top;
}

.acecept_blook label {
  width: 24%;
  color: #6d6d6d;
}

.acecept_blook {
  width: 6%;
}

@media (min-width: 320px) and (max-width: 400px) {
  .callback-form .acecept_blook input {
    margin: 16px 0 0;
  }

  .acecept_blook {
    width: 5%;
  }
}

.rowrw {
  margin-right: -15px;
  margin-left: -15px;
}

header .rowrw {
  position: relative;
}

.main-section .rowrw {
  display: flex;
  justify-content: flex-end;
}

@media (min-width: 768px) and (max-width: 991px) {
  header .rowrw {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
}

footer .rowrw {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

@media (max-width: 600px) {
  header .rowrw {
    display: grid;
  }
}

.heheaderr {
  padding: 20px 0;
}

.heheaderr {
  padding: 20px 40px;
}

@media (min-width: 511px) and (max-width: 767px) {
  .heheaderr .lologo_iiner img {
    width: 220px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .heheaderr {
    padding: 5px 30px;
  }
}

.heheaderr {
  padding: 0px 0;
}

@media (max-width: 768px) {
  header .heheaderr {
    padding-bottom: 0;
  }
}

header .heheaderr {
  padding: 0;
}

.lologo_iiner {
  padding: 0 15px;
}

.lologo_iiner a {
  color: #000;
  text-decoration: none;
  outline: none;
}

.lologo_iiner a:hover {
  color: #000;
  text-decoration: none;
}

.lologo_iiner img {
  display: block;
  margin: 0 auto;
}

.lologo_iiner p {
  display: inline-block;
  width: 100%;
  text-align: center;
}

footer .lologo_iiner {
  margin-top: 1px;
}

footer .lologo_iiner > img:last-child {
  margin-top: 7px;
}

.lologo_iiner p {
  width: 230px;
  display: block;
  margin: 0 auto;
  padding-bottom: 10px;
}

header .lologo_iiner img {
  width: 100%;
}

@media (min-width: 320px) and (max-width: 519px) {
  header .lologo_iiner img {
    margin: 0 auto 10px;
  }

  header .lologo_iiner p {
    font-size: 12px;
    text-align: center;
    margin-left: 0;
  }
}

@media (max-width: 519px) {
  header .lologo_iiner p {
    display: none;
  }

  header .lologo_iiner {
    padding: 0;
  }
}

.lologo_iiner img {
  max-height: 50px;
}

.fofoter-meenuu_wrap {
  margin-top: 14px;
}

.fofoter-meenuu_wrap p {
  font-weight: 600;
  text-align: center;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .fofoter-meenuu_wrap {
    margin-top: 15px;
    padding: 0;
    width: 46%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .fofoter-meenuu_wrap {
    margin: 6px 0 10px;
    order: 1;
  }

  .fofoter-meenuu_wrap p {
    padding: 0;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .fofoter-meenuu_wrap {
    padding: 10px 0;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .fofoter-meenuu_wrap {
    padding: 10px;
  }
}

.fofootterr-contaacts {
  margin-top: 18px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .fofootterr-contaacts {
    margin-top: 19px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .fofootterr-contaacts {
    margin-top: 8px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .fofootterr-contaacts {
    margin-top: 8px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  .fofootterr-contaacts {
    margin: 0;
  }
}

.dodopp_mmnuuu {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  box-sizing: content-box;
  background: #333;
}

@media (min-width: 511px) and (max-width: 767px) {
  .dodopp_mmnuuu {
    width: 100%;
    padding: 0;
    box-sizing: content-box;
  }
}

@media (min-width: 320px) and (max-width: 519px) {
  .dodopp_mmnuuu {
    width: 100%;
    text-align: center;
    box-sizing: content-box;
    padding: 0;
  }
}

.dodopp_mmnuuu {
  display: contents;
}

.seserevceees .servicesWrapp {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.servicesWrapp .seserevceees-iteem {
  width: 400px;
  position: relative;
  padding: 15px 0;
  cursor: pointer;
}

.service-grid .servicesWrapp .seserevceees-iteem {
  width: 30%;
  padding: 10px 15px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .service-grid .servicesWrapp .seserevceees-iteem {
    width: 50%;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .service-grid .servicesWrapp .seserevceees-iteem {
    width: 50%;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .service-grid .servicesWrapp .seserevceees-iteem {
    width: 100%;
  }
}

.ququeesstin {
  padding: 20px 0;
  margin-bottom: 40px;
}

.ceny .ququeesstin,
.contacts .ququeesstin {
  background: url(../img/banner-question-ceny.jpg);
}

.ceny .ququeesstin .title,
.contacts .ququeesstin {
  color: #fff;
}

.ceny .ququeesstin .form-control,
.ceny .ququeesstin textarea,
.contacts .ququeesstin .form-control,
.contacts .ququeesstin textarea {
  background: #fff;
}

@media (min-width: 320px) and (max-width: 579px) {
  .ququeesstin .title {
    font-size: 18px;
    padding: 0 24px 30px;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  .ququeesstin .form-control-1 {
    margin: 0 auto;
  }
}

@media (min-width: 320px) and (max-width: 359px) {
  .ququeesstin .accept-group label {
    text-align: center;
  }
}

.ququeesstin .title {
  font-size: 28px;
  font-weight: 600;
}

@media (max-width: 579px) {
  .ququeesstin .title {
    font-size: 18px;
  }
}

.babaneerr-3 {
  position: relative;
  padding-top: 9px;
}

.babaneerr-3-content .title {
  font-size: 30px;
  font-weight: 300;
  padding-bottom: 0;
  background: none;
  margin: 0;
}

.babaneerr-3-content {
  padding: 30px 0;
}

.babaneerr-3-content p {
  text-align: center;
  padding: 0 30px;
}

.babaneerr-3-form {
  padding: 10px 0;
  text-align: center;
  margin-top: 20px;
}

.babaneerr-3-form .form-group:nth-child(3) {
  margin-top: 5px;
}

.babaneerr-3-form .form-inputs {
  display: flex;
  justify-content: center;
}

.babaneerr-3-form .form-control {
  border-radius: 0;
  background: #fff;
  color: #000;
}

.babaneerr-3-form .acceptBlock input[type="checkbox"] {
  margin: 0;
}

.babaneerr-3-content .subtitle {
  font-size: 18px;
  margin-bottom: 10px;
}

.babaneerr-3-form .agree-block {
  display: flex;
  justify-content: center;
  margin-top: 14px;
  width: 300px;
  margin: 15px auto 10px;
}

.babaneerr-3-form .accept-group label {
  width: 300px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .babaneerr-3-content {
    width: 58.33333333%;
    margin-left: 41.66666667%;
  }

  .babaneerr-3-form .accept-group label {
    width: 100%;
  }
}

@media (min-width: 520px) and (max-width: 991px) {
  .babaneerr-3-form .accept-group label {
    width: 274px;
  }
}

@media (min-width: 320px) and (max-width: 519px) {
  .babaneerr-3-content .title {
    padding: 0 20px;
  }

  .babaneerr-3-content .subtitle {
    padding: 0 20px;
    margin: 0 auto 15px;
    width: 80%;
  }

  .babaneerr-3-form .agree-block {
    width: 74%;
  }

  .babaneerr-3-form .form-inputs {
    flex-flow: row wrap;
    padding: 0 12%;
  }

  .babaneerr-3-form .form-group:first-child {
    margin-bottom: 7px;
  }
}

.babaneerr-3-form .form-group:nth-child(3) {
  margin: 5px auto;
}

.testemonials-conontaner {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  justify-content: space-between;
}

.testemonials-conontaner div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.testemonials-conontaner {
  border: 2px solid #000;
  border-radius: 5px;
  margin: 0 5px;
  padding: 5px 0 10px;
}

.testemonials-conontaner .btnA,
.testemonials-conontaner .btnA:focus {
  width: auto;
}

.whwhhaat_Brrokn-inpt label {
  font-weight: normal;
}

.whwhhaat_Brrokn-inpt {
  display: block;
  margin: 7px 0px;
  font-size: 16px;
}

.whwhhaat_Brrokn-chce {
  align-items: center;
}

.conontaner:before,
.conontaner:after,
.rowrw:before,
.rowrw:after {
  display: table;
  content: " ";
}

.conontaner:after,
.rowrw:after {
  clear: both;
}
